none
KB 3154518 patch fail to update for upgrading to TSL 1.2 RRS feed

  • Question

  • Hi ,

    We have a click once WPF with WCF application developed in .net 3.5 , the application communicates with a client who have updated their TSL 1.0 to TSL 1.2.

    I tried to install the patch on my Windows 7 SP1 machine as mentioned in this blog

    https://support.microsoft.com/en-us/help/3154518/support-for-tls-system-default-versions-included-in-the--net-framework

    When I run the patch it would give me a message  "The update is not applicable to your computer."

    Could you help me understand what needs to be done inorder to get this patch run, or what all I need to have in place so that this would be updated.
    Thursday, February 8, 2018 12:30 PM

All replies

  • Hi BinuB,

    Welcome to the MSDN forum.

    Refer to your description, your issue is about the windows update of the Windows 7 SP1. Since our forum is to discuss the .NET Framework installation issues, please redirect to this appropriate forum: https://answers.microsoft.com/en-us/windows/forum/windows_7?auth=1 and start a new thread to seek for a more professional support, thank you for your understanding.

    Meanwhile, you can have a look at this doc to troubleshoot this issue and hope it helpful.

    Best regards,

    Sara


    MSDN Community Support Please remember to click "Mark as Answer" the responses that resolved your issue, and to click "Unmark as Answer" if not. This can be beneficial to other community members reading this thread. If you have any compliments or complaints to MSDN Support, feel free to contact MSDNFSF@microsoft.com

    Friday, February 9, 2018 5:40 AM